/*  
 --------------------顶部-------------------
 */
h2 {
	margin-top: 0;
}

.top_box {
	width: 100%;
	padding: 15px 0;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.top_box .logoImg {
	width: 30%;
	max-width: 117px;
	padding: 0 10px;
	border-right: 1px solid #dddddd;
	box-sizing: border-box;
}

.top_box .logoImg .logo {
	width: 100%;
	max-width: 117px;
}

.top_box .slogan {
	flex: 1 1 0%;
	padding: 0 0 0 10px;
	box-sizing: border-box;
}

.top_box .slogan p {
	color: #333333;
}

.top_box .slogan .wechatnum {
	font-size: 12px;
}

.navbar {
	height: 67px;
}

.navbar-header {
	display: flex;
	align-items: center;
}

.navbar-default {
	background: none;
	border: none;
}

.navbar-nav>li {
	padding: 0 15px;
	box-sizing: border-box;
}

.navbar-nav>li>a {
	padding: 15px 0;
	box-sizing: border-box;
}

.navbar-default .navbar-nav>.active>a {
	color: #1286fc;
	border-bottom: 2px solid #1286fc;
	background: none;
}

.navbar-collapse {
	height: 67px;
	z-index: 999;
}

.navbar-nav {
	flex: 1 1 0%;
	height: 67px;
	background: #FFFFFF;
	display: flex;
	align-items: center;
}

/* .navbar-toggle .icon-bar{
	width: 30px;
	height: 30px;
} */
/* .navbar-default .navbar-toggle .icon-bar{	
	background-color:none !important;
}
.navbar-default .navbar-toggle{
	background-color:none !important;
	border:none !important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color:none !important;
} */
.phone {
	height: 67px;
	display: flex;
	align-items: center;
}

.phone img {
	width: 15px;
	height: 14px;
	margin-right: 5px;
}




@media screen and (max-width: 320px) {
	.top_box .slogan .title {
		font-size: 12px;
	}

	.top_box .slogan .wechatnum {
		font-size: 10px;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.top_box .slogan .title {
		font-size: 12px;
	}

	.top_box .slogan .wechatnum {
		font-size: 10px;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */















/* 
 --------------------banner-------------------
 */

.banner {
	width: 100%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide img {
	width: 100%;
}


/* 
 --------------------管理工具-------------------
 */
.tools {
	background: #f6f6f6;
	padding-top: 20px;
	box-sizing: border-box;
}

.tools .top2 {
	background: #ffffff;
	padding: 20px 0;
	box-sizing: border-box;
}

.tools .top .title {
	padding: 40px 20px 0;
	box-sizing: border-box;
}

.tools .top .subtitle {
	color: #706f6f;
	margin-top: 20px;
	margin-bottom:20px;
}

.tools .top .asset {
	width: 100%;
}

.tools .top .asset .content {
	display: flex;
	align-items: center;
	justify-content: center;
}

.tools .top .asset .assetImg {
	/* margin: 20px;
	padding:30px 10px;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 20px;
	border:1px solid #eaeaea; */
	padding: 20px;
	box-sizing: border-box;
}

.tools .top .asset .assetImg .assetImgBG {
	min-height: 285px;
	padding: 30px 10px;
	box-sizing: border-box;
	background: #FFFFFF;
	border-radius: 20px;
	border: 1px solid #eaeaea;
}

.tools.advantage .top .asset .assetImg .assetImgBG {
	min-height: 240px;
}

.tools .top .asset .assetImg img {
	width:45%;	
	max-width: 88px;
	max-height: 88px;
	margin: auto;
}
.tools .top.top2 .asset .assetImg img {
	width:26%;
}

.tools .top .asset .assetImg .assetTitle {
	margin-top: 10px;
	font-size: 16px;
	color: #767676;
}

.tools .top .asset .assetImg .assetTitle span {
	position: relative;
}

.tools .top .asset .assetImg .assetTitle span:after {
	content: '';
	display: block;
	width: 20%;
	height: 4px;
	margin-top: 5px;
	background: #00d082;
	border-radius: 50px;
	position: absolute;
	left: 40%;
}

.tools.advantage .top .asset .assetImg .assetTitle span:after {
	height: 0 !important;
}



.tools .top .asset .assetImg .leftLayout .right {
	padding-left: 10px;
	box-sizing: border-box;
}

.tools .top .asset .assetTxt {
	/* margin-left: 40px; */
	margin-top: 20px;
	color: #a4a4a4;
	font-size: 15px;
}

.tools .top .asset.asset2 {
	/* margin-top: -130px; */
	/* padding-top: 30px; */
	padding-bottom: 30px;
	box-sizing: border-box;
	/* background: #eef5ff; */
}

.tools .top .asset.asset2 .assetTxt {
	/* margin-right: 40px; */
	margin-left: 0px;
}

.tools .top .asset.asset3 .assetTxt,
.tools .top .asset.asset5 .assetTxt {
	margin-left: 120px;
}

.tools .top .asset .asset_box {
	width: 100%;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.tools .top .asset.asset3 .assetImg img,
.tools .top .asset.asset4 .assetImg img,
.tools .top .asset.asset5 .assetImg img {
	width: 100%;
}

.tools .top .asset.asset4 .assetTxt {
	margin-left: 0px;
}

.tools .top .asset .assetTxt .line {
	width: 50px;
	height: 4px;
	background: #1286fc;
	border-radius: 10px;
}

.tools .top .asset .assetTxt .assetContent {
	margin-top: 20px;
}

.tools .top .asset .assetTxt .assetContent p {
	margin-bottom: 10px;
	color: #6d6d6d;
}

.tools .row {
	margin: auto;
}


.tools .top .asset .assetImg.layoutBox {
	min-height: 110px;
	border: none;
	padding: 20px 0;
	box-sizing: border-box;
	margin: 0 20px;
}

.tools .top .asset .assetImg.layoutBox img {
	/* max-width: 88px; */
	max-width: 98px;
	max-height: 110px;
	margin: 0;
}

.tools .top .asset .assetImg .leftLayout {
	display: flex;
	align-items: center;
}

.tools .top .asset .assetImg .leftLayout .assetTitle {
	margin-top: 0;
}

.tools .top .asset .assetImg .leftLayout .assetTitle span:after {
	height: 0;
}

.tools .top .asset .assetImg .leftLayout .assetTxt {
	margin-top: 5px;
}





@media screen and (max-width: 320px) {

	/* 
	 --------------------管理工具-------------------
	 */
	.tools .top .title {
		font-size: 16px;
	}

	.tools .top .asset .assetImg {
		/* margin: 0; */
	}

	.tools .top .asset .content {
		display: block;
	}

	.tools .top .asset .assetImg img {
		margin-top: 20px;
	}

	.tools .top .asset .assetTxt {
		margin: auto;
		padding: 0 15px;
	}

	.tools .top .asset .assetTxt h3 {
		font-size: 16px;
		text-align: center;
	}

	.tools .top .asset .assetTxt .line {
		margin: auto;
	}

	.tools .top .asset .assetTxt .assetContent p {
		text-align: center;
	}

	.tools .top .asset.asset3 .assetTxt,
	.tools .top .asset.asset5 .assetTxt {
		margin-left: 0;
	}

	.tools .top .asset .asset_box {
		/* display: block; */
		padding: 0;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {

	/* 
	 --------------------管理工具-------------------
	*/
	.tools .top .title {
		font-size: 16px;
		font-weight: bold;
		padding-top: 0;
	}

	.tools .top2 {
		padding: 20px 0 10px;
	}

	.tools .top .asset .assetImg .assetTitle {
		font-size: 10px;
		font-weight: bold;
	}

	.tools .top .subtitle {
		font-size: 14px;
	margin-top: 20px;
	margin-bottom:20px;
	}

	.tools .top .asset .assetImg {
		padding: 5px;
		box-sizing: border-box;
	}

	.tools .top .asset .assetImg .assetImgBG {
		min-height:140px;
		margin: 0px;
		border-radius: 10px;
		padding: 10px 5px;
	}
	.tools.advantage .top .asset .assetImg .assetImgBG {
		min-height: 120px;
	}

	.tools .top .asset.asset2 {
		padding-bottom: 10px;
	}

	.tools .top .asset .content {
		display: block;
	}

	.tools .top .asset .assetImg img {
		/* margin-top: 20px; */
		width: 50%;
	}

	.tools .top .asset .assetImg.layoutBox img {
		width: 30%;
	}

	.tools .top .asset .assetImg.layoutBox {
		min-height: 50px;
		margin: 0;
		margin-bottom: 10px;
		padding: 0 5px;
	}

	.tools .top .asset .assetImg .assetTitle span:after {
		margin-top: 2px;
		height: 2px;
	}

	.tools .top .asset .assetTxt {
		margin: auto;
		margin-top: 10px;
		padding: 0;
		font-size: 8px;
	}

	.tools .top .asset .assetTxt2 {
		margin-top: 5px;
	}

	.tools .top .asset .assetTxt h3 {
		font-size: 14px;
		text-align: center;
	}

	.tools .top .asset .assetTxt .line {
		margin: auto;
	}

	.tools .top .asset .assetTxt .assetContent p {
		text-align: center;
	}

	.tools .top .asset.asset3 .assetTxt,
	.tools .top .asset.asset5 .assetTxt {
		margin-left: 0;
	}

	.tools .top .asset .asset_box {
		padding: 0;
	}

	.tools .top .asset .asset_box .assetTxt h3 {
		font-size: 14px;
		text-align: left;
	}

	.tools .top .asset .asset_box .assetTxt .line {
		margin: 0;
	}

	.tools .top .asset .asset_box .assetTxt .assetContent p {
		text-align: left;
	}
}

 @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
	
}
@media screen and (min-width: 1024px) {
	.tools .top .asset .assetImg .assetImgBG {
		min-height:140px;
		margin: 0px;
		border-radius: 10px;
		padding: 40px 20px;
	}
} 










/* 
 --------------------钱包优势解析-------------------
 */

.analysis {
	width: 100%;
	background: url(../img/analysisBG.png) no-repeat;
	background-size: 100% 100%;
	padding: 20px 20px 40px;
	box-sizing: border-box;
}

.analysis2 {
	background: url(../img/analysisBG2.png) no-repeat;
}

.analysis .title {
	margin: 40px 0 10px;
}

.analysis .subtitle {
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom:20px;
}

.analysis ul {
	width: 100%;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}


.analysis ul li {
	/* width: 25%; */
	padding: 0 20px;
	box-sizing: border-box;
}

.analysis2 ul {
	display: flex;
	flex-wrap: wrap;
}

.analysis2 ul li {
	flex: 1;
}

.analysis ul li .analysisBox {
	padding: 0 0 20px;
	border-radius: 10px;
	box-sizing: border-box;
	background: #ffffff;
}

.analysis2 ul li .analysisBox {
	padding-top: 20px;
	box-sizing: border-box;
}

.analysis ul li h4 {
	color: #808080;
	margin-top: 20px;
	padding: 0 20px;
	box-sizing: border-box;
	line-height: 27px;
}

.analysis2 ul li h4 {
	color: #808080;
	padding: 20px 20px 0;
	border-top: 2px solid #e5e4e4;
	box-sizing: border-box;
	line-height: 27px;
}

.analysis ul li p {
	color: #808080;
	font-size: 14px;
}

.analysis ul li img {
	width: 100%;
	margin: auto;
}

.analysis2 ul li img {
	/* width: auto; */
	width:40%;
	margin: auto;
}

@media screen and (max-width: 320px) {
	.analysis .title {
		font-size: 18px;
	}

	.analysis .subtitle {
		font-size: 12px;
	}

	.analysis ul {
		display: block;
	}

	.analysis ul li {
		width: 33.33333333%;
		min-height: 100px;
		margin-top: 10px;
	}

	.analysis ul li h4 {
		font-size: 12px;
		margin-top: 10px;
	}

	.analysis ul li p {
		display: none;
	}

	.analysis ul li img {
		width: 100%;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.analysis {
		padding: 20px 0;
	}

	.analysis .title {
		font-size: 16px;
		margin-top: 0;
		font-weight: bold;
	}

	.analysis .subtitle {
		font-size: 14px;
	}

	.analysis ul {
		display: block;
		margin-top: 0;
	}

	.analysis ul li {
		margin-top: 10px;
		padding: 5px;
	}

	.analysis ul li .analysisBox {
		padding: 0 0 5px 0;
		overflow: hidden;
	}

	.analysis ul li h4 {
		font-size: 10px;
		margin-top: 10px;
		padding: 0 5px;
		line-height: 16px;
	}

	.analysis ul li p {
		display: none;
	}

	.analysis ul li img {
		width: 100%;
	}

	.analysis2 ul li {
		width: 20%;
	}

	.analysis2 ul li img {
		width: 50%;
	}

	.analysis2 ul li .analysisBox {
		padding: 10px 0;
	}

	.analysis2 ul li h4 {
		padding: 10px 10px 0;
		border-top: 1px solid #e5e4e4;
	}
}

 @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	.analysis2 ul li .analysisBox{
		padding:30px 0;
		box-sizing: border-box;
	}
	.analysis ul li{		
		padding: 0 26px;
		box-sizing: border-box;
	}
} 















/* 
 --------------------解决方案-------------------
*/
.solution {
	padding: 20px 0 0;
}

.solution .subgroup {
	padding: 40px 0;
}

.solution .subgroup2,
.solution .subgroup4,
.solution .subgroup6,
.solution .subgroup8 {
	background: #f6f6f6;
}

.solution .title {
	/* color: #1286fc; */
	margin-top: 20px;
}

.solution .subtitle {
	color: #706f6f;
	margin-top: 20px;
	margin-bottom:20px;
}

.solution .category {
	margin-top: 20px;
}

.solution .category img {
	width: 100%;
}

/* .solution .categoryImg {
	margin-top: 20px;
}

.solution .categoryImg ul {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
} */
.solution .category ul li {
	width: calc(50% - 15px);
	display: flex;
	align-items: center;
	background: #FFFFFF;
	margin: 20px 30px 20px 0;
	box-shadow: #d8d8d8 -1px -1px 15px 1px;
}

.solution .category ul li:nth-child(even) {
	margin-right: 0;
}

.solution .category ul li img {
	/* width: 100%; */
	width:25%;
	max-width: 145px;
	max-height: 144px;
}

.solution .category ul li .rightTxt {
	padding: 10px 20px;
	box-sizing: border-box;
}

.solution .category ul li .rightTxt h3 {
	color: #6e6e6e;
	margin-top: 0;
}

.solution .category ul li .rightTxt p {
	font-size: 16px;
	color: #a9a9a9;
	margin-top:10px;
}

/* .solution .categoryImg ul li {
	flex: 1;
	padding: 0;
}

.solution .categoryImg ul li img {
	width: 100%;
	margin: auto;
	max-width: 250px;
} */

.solution .detailsBtn {
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.solution .detailsBtn button {
	width: 200px;
	padding: 8px 20px;
	color: #1286fc;
	border: 1px solid #71b7ff;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}

@media screen and (max-width: 320px) {
	.solution .title {
		font-size: 16px;
		margin-top: 0;
	}

	.solution .subtitle {
		font-size: 14px;
	margin-top: 20px;
	margin-bottom:20px;
	}

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}

	.solution .category ul li span {
		font-size: 14px;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.solution .title {
		font-size: 16px;
		margin-top: 0;
		font-weight: bold;
	}

	.solution .subtitle {
		font-size: 14px;
	margin-top: 20px;
	margin-bottom:20px;
	}

	.solution .subgroup {
		padding: 0px 0 20px;
	}

	.solution .subgroup2,
	.solution .subgroup3 {
		padding-top: 20px;
	}

	.solution .category ul.row {
		display: block;
		/* padding: 0 15px; */
	}

	.solution .category ul li {
		width: calc(50% - 10px);
		padding: 0;
		margin: 5px;
	}

	.solution .category ul li span {
		font-size: 14px;
	}

	.solution .category ul li img {
		width: 30%;
	}

	.solution .category ul li .rightTxt {
		padding: 0 5px;
	}

	.solution .category ul li .rightTxt h3 {
		font-size: 10px;
		margin-bottom: 5px;
	}

	.solution .category ul li .rightTxt p {
		font-size: 8px;
	margin-top:10px;
	}

}

@media screen and (min-width: 414px) and (max-width: 768px) {

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 1200px) {

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}
}

@media screen and (min-width: 1200px) {

	.solution .category ul.row {
		display: block;
		padding: 0 15px;
	}

	.solution .category ul li {
		padding: 0;
	}
}













/* 
 --------------------常见问题-------------------
*/


.problem {
	/* position: relative; */
	width: 100%;
	background: #FFFFFF;
	/* background: url(../img/problemBG.png) no-repeat;
	background-size: 100% 100%; */
}

.problem .title {
	color: #000000;
	margin-top: 20px;
}

.problem .subtitle {
	color: #706f6f;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom:20px;
}

.problem .bg img {
	width: 100%;
}

.problem .problemContent {
	padding: 40px 0 0px;
	/* position: absolute;
	top:0;
	left:15%; */
}

.problem .problemImg {
	width: 100%;
	margin-top: 40px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.problem .problemImg .problemImg_box {
	/* flex: 1; */
	position: relative;
}

.problem .problemImg .problemImg_box .cjwtbg {
	width: 100%;
	max-width: 310px;
	margin: auto;
}

.problem .problemImg .problemImg_box .txt {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 0;
}

.problem .problemImg .problemImg_box .txt h4 {
	margin-bottom: 20px;
	padding: 0 20px;
	line-height: 30px;
}

.problem .problemImg .problemImg_box .txt p {
	margin-bottom: 10px;
	color: #666666;
	padding: 0 30px;
}

.problem .problemImg .problemImg_box .txt button {
	padding: 2px 20px;
	margin: 20px auto 0;
	color: #1286fc;
	border: 1px solid #71b7ff;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}

.problemBox {
	margin-top: 40px;
}

.problemBox .swiper-container {
	width: 100%;
	height: 100%;
	padding-bottom: 40px;
}

.problemBox .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 300ms;
	transform: scale(0.9);
}

.problemBox .swiper-slide img {
	width: 100%;
}

.problemBox .swiper-slide-active,
.swiper-slide-duplicate-active {
	transform: scale(1);
}

.problemBox .swiper-pagination-bullet-active {
	background: #00cfa1;
}



@media screen and (max-width: 320px) {
	.problem .title {
		font-size: 16px;
	}

	.problem .subtitle {
		font-size: 14px;
	}

	.problem .problemImg .problemImg_box .txt h4 {
		padding: 0 30px;
		font-size: 14px;
		margin-bottom: 5px;
		line-height: 20px;
		margin-top: 0;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}

	.problem .problemImg {
		display: block;
	}

	.problem .problemImg .problemImg_box {
		margin-bottom: 10px;
	}

	.problem .problemImg .problemImg_box .txt p {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
		margin-bottom: 0;
	}

	.problem .problemImg .problemImg_box .txt button {
		margin-top: 0;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.problem .problemContent {
		padding-top: 0;
	}

	.problemBox {
		margin-top: 10px;
	}

	.problem .title {
		font-size: 16px;
		font-weight: bold;
	}

	.problem .subtitle {
		font-size: 14px;
	}

	.problem .problemImg .problemImg_box .txt h4 {
		padding: 0 30px;
		font-size: 14px;
		margin-bottom: 5px;
		margin-top: 0;
		line-height: 20px;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
	}

	.problem .problemImg {
		display: block;
	}

	.problem .problemImg .problemImg_box {
		margin-bottom: 10px;
	}

	.problem .problemImg .problemImg_box .txt p {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden;
		margin-bottom: 0;
	}

	.problem .problemImg .problemImg_box .txt button {
		margin-top: 5px;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */










/* 
 --------------------服务流程-------------------
*/
.serviceFlow {
	width: 100%;
	padding: 20px 0;
	background: #F6F6F6;
	/* 	background: url(../img/wflcBG.png) no-repeat;
	background-size: 100% 100%; */
}

.serviceFlow .title {
	margin: 40px 0 10PX;
}

.serviceFlow .subtitle {
	margin-top: 20px;
	margin-bottom:20px;
		color: #706f6f;
}

.serviceFlow ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.serviceFlow ul li {
	flex: 1;
	padding: 0 20px;
}

.serviceFlow ul li .img img {
	width: 100%;
	max-width: 110px;
	margin: auto;
}

.serviceFlow ul li .words {
	margin-top: 10px;
}

@media screen and (max-width: 320px) {
	.serviceFlow .title {
		margin: 20px 0;
	}

	.serviceFlow ul {
		display: block;
		padding: 0 15px;
	}

	.serviceFlow ul li {
		padding: 0;
		margin-bottom: 10px;
	}

	.serviceFlow ul li .img img {
		width: 70%;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.serviceFlow .title {
		margin: 20px 0;
	}

	.serviceFlow ul {
		display: block;
		padding: 0 15px;
	}

	.serviceFlow ul li {
		padding: 0;
		margin-bottom: 10px;
	}

	.serviceFlow ul li .img img {
		width: 70%;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */











/* 
 --------------------关于我们-------------------
*/
.aboutUs {
	width: 100%;
	padding: 40px 0;
	background: url(../img/advantageBG.png) no-repeat;
	background-size: 100% 100%;
}

.aboutUs .title {
	color: #FFFFFF;
}

.aboutUs .subtitle {
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom:20px;
}

.aboutUs .aboutUs_box {
	width: 100%;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.aboutUs .aboutUs_box .swiper {
	width: 50%;
	padding-right: 30px;
}

.aboutUs .aboutUs_box .swiper img {
	width: 100%;
}

.aboutUs .aboutUs_box .words {
	width: 50%;
	padding-left: 30px;
}

.aboutUs .aboutUs_box .words p {
	text-align: justify;
	line-height: 25px;
	letter-spacing: 1px;
}

.aboutUs .aboutUs_box .words button {
	padding: 2px 20px;
	margin: 20px auto 0;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}

.swiper .swiper-pagination-bullet-active {
	background: #00cfa1;
}


@media screen and (max-width: 320px) {
	.aboutUs .title {
		font-size: 16px;
	}

	.aboutUs .subtitle {
		font-size: 12px;
		color: #706f6f;
	}

	.aboutUs .aboutUs_box {
		margin-top: 10px;
		display: block;
	}

	.aboutUs .aboutUs_box .swiper {
		width: 100%;
		padding-right: 15px;
	}

	.aboutUs .aboutUs_box .words {
		width: 100%;
		padding-left: 15px;
		margin-top: 20px;
	}

	.aboutUs .aboutUs_box .words p {
		line-height: 23px;
		letter-spacing: 0px;
	}

	.aboutUs .aboutUs_box .words .button {
		display: flex;
		justify-content: center;
	}

	.aboutUs .aboutUs_box .words button {
		width: 200px;
		padding: 8px 20px;
		color: #ffffff;
		border: 1px solid #ffffff;
		border-radius: 20px;
		background: none;
		box-sizing: border-box;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.aboutUs {
		padding-top: 20px;
	}

	.aboutUs .title {
		font-size: 16px;
		margin-top: 0;
	}

	.aboutUs .subtitle {
		font-size: 14px;
	}

	.aboutUs .aboutUs_box {
		margin-top: 10px;
		display: block;
	}

	.aboutUs .aboutUs_box .swiper {
		width: 100%;
		padding-right: 15px;
	}

	.aboutUs .aboutUs_box .words {
		width: 100%;
		padding-left: 15px;
		margin-top: 20px;
	}

	.aboutUs .aboutUs_box .words p {
		line-height: 23px;
		letter-spacing: 0px;
	}

	.aboutUs .aboutUs_box .words .button {
		display: flex;
		justify-content: center;
	}

	.aboutUs .aboutUs_box .words button {
		width: 200px;
		padding: 8px 20px;
		color: #ffffff;
		border: 1px solid #ffffff;
		border-radius: 20px;
		background: none;
		box-sizing: border-box;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */











/* 
 --------------------新闻资讯-------------------
*/
.news {
	width: 100%;
	padding: 40px 0 20px;
}

.news .flex_box {
	width: 100%;
	margin-top: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.news .flex_box .flex {
	flex: 1;
	padding-bottom: 15px;
	border-bottom: 1px solid #f1f1f1;
}

.news .flex_box .flex .img img {
	width: 100%;
}
.news .flex_box .flex .words h4{
	margin: 10px 0;
	line-height: 24px;
}

.news .flex_box .flex .words p {
	color: #adadad;
}

.news .flex_box .flex .words p.time {
	margin: 10px 0;
}

.news .flex_box .flex .words p.txt {
	margin: 10px 0;
}

.news .flex_box .flex .words a {
	color: #00cfa1;
}

.news .more {
	margin-top: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.news .more button {
	width: 200px;
	padding: 8px 20px;
	color: #00cfa1;
	border: 1px solid #00cfa1;
	border-radius: 20px;
	background: none;
	box-sizing: border-box;
}

@media screen and (max-width: 320px) {
	.news .title {
		font-size: 16px;
	}

	.news .flex_box {
		display: block;
		margin-top: 0;
	}

	.news .flex_box .flex {
		margin-top: 20px;
	}

	.news .more {
		margin-top: 20px;
	}

	.news .words h4 {
		font-size: 14px;
	}
}

@media screen and (min-width: 320px) and (max-width: 414px) {
	.news {
		padding-top: 0;
	}

	.news .title {
		font-size: 16px;
	}

	.news .flex_box {
		display: block;
		margin-top: 0;
	}

	.news .flex_box .flex {
		margin-top: 20px;
	}

	.news .more {
		margin-top: 20px;
	}

	.news .words h4 {
		font-size: 14px;
	}
}

/* @media screen and (min-width: 414px) and (max-width: 768px) {
	
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	
}
@media screen and (min-width: 1200px) {
	
} */
